{
	"description" : "main menu screen 04:26",
	"file" : "The Last of Us HDR.mp4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.39215686274509803 0.36470588235294116 0.2235294117647059"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Game" ],
	"title" : "The Last of Us HDR",
	"type" : "video",
	"visibility" : "public",
	"workshopid" : 824558660
}